#include <iostream>

#include "matrix.h"

using namespace std;

int main() {
  size_t m, n, i, j;
  cout << "m n: "; cin >> m >> n;
  cout << "i j: "; cin >> i >> j;
  matrix<double> a{m, n};
  cout << "Matrix a: " << endl;
  for (double& x: a) cin >> x;
  cout << (a[i][j] = 13) << endl;
}
